[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest nash/kernel problems



On Fri, 2007-05-04 at 14:20 +0200, Adam Tkac wrote:
> Hi,
> 
> I've updated from fedora 6 to rawhide right now. During update glibc 
> uninstall script fails with %trigger(redhat-lsb-3.1-13) scriptlet 
> failed, signal 2 so I must terminate update process. When I try reboot 
> rawhide's kernel can't start because nash can't find libm.so.6 but fc6 
> kernel boots correctly. I've tried reinstall nash, mkinitrd and kernel 
> but problem still exists. Any hints?

Were you doing a yum upgrade? You know those are unsupported, right?

A quick bugzilla search for "libm" turns up:
Bug 230874: kernel panic caused by a missing libm
https://bugzilla.redhat.com/230874

Is it possible you were running a xen kernel when you tried the yum
upgrade?

-w

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]